@import '../../styles/_variables';

.home {
  &__new-task {
    margin-bottom: $spacing-unit;
    display: flex;
    flex-direction: column;
    gap: $spacing-unit;
  }

  &__error {
    margin-top: $spacing-unit;
    margin-bottom: $spacing-unit * 2;
    width: 100%;
  }

  &__task-list {
    margin-top: $spacing-unit * 2;
  }

  &__add-button {
    height: 56px; // Align button height with text inputs
  }
}